Sentinel v5.0.0 Release Notes

Release Date: 2020-09-12 // about 1 year ago
    • BC Break: PHP 7.3 is the minimum required PHP version
    • 👍 BC Break: Laravel 8.0 is the minimum supported Laravel version